<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Ghifari Zakaria Ramadhan</title>
<head>

<div class="header">
  <h1>Ghifari Zakaria Ramadhan</h1>
</div>
<div class="topnav">
  <a href="#riwayat">Riwayat Pendidikan</a>
  <a href="#pengalaman">Pengalaman</a>
  <a href="#keahlian">Keahlian</a>
</div>
<br></br>
<div class="content">
    <p><img  src="https://maung.id/static/0222756ed9dd11b764ada053d35fa29c/32ee9/AU21.jpg" width="200" />"Seseorang yang sedang berusaha menjadi lebih baik."
    <ul>
        <li>Nama: Ghifari Zakaria Ramadhan</li>
	<li>NPM: 1906350591</li>
        <li>Hobi: Gaming,Baca Komik</li>
	<li>No HP: 081218471069</li>
	<li>Id Line: ghifari47</li>
	<li>Instagram :<a href="https://www.instagram.com/ghifari.z.r/">ghifari.z.r</a></li>
    </ul><br style="clear: both;" /></p>

</div>

  <div class="rightcolumn">
      <h3 id="keahlian">Keahlian:</h3>
      <p><ul>
        <li>Word</li>
	<li>Python</li>
        <li>Excel</li>
	<li>Java</li>
    </ul></p>
    </div>



<h3 id="riwayat">Riwayat Pendidikan:</h3>
<table style="width:50%">
  <tr>
	<th>NO</th>
    	<th>Nama</th>
	<th>Mulai</th>
	<th>Lulus</th>
  </tr>
  <tr>
	<td>1</td>	
	<td>SDN Cipayung 01</td>
	<td>2007</td>
	<td>2013</td>
  </tr>
  <tr>
	<td>2</td>
    	<td>SMP Al Azhar Syifa Budi Cibinong</td>
	<td>2013</td>
	<td>2016</td>
  </tr>
  <tr>
	<td>3</td>
	<td><a href="https://sman2cibinong.sch.id/">SMAN 02 Cibinong</a></td>
	<td>2016</td>
	<td>2019</td>
  </tr>
  <tr>
	<td>4</td>
    	<td><a href="UniversitasIndonesia.html">Universitas Indonesia</a></td>
	<td>2019</td>
	<td>Belum</td>
  </tr>
</table>
<br></br>
<div class="leftcolumn">
	<h4 id="pengalaman">Pengalaman:</h4>
    <ul>
    <li>Penanggung Jawab Peralatan Bazzar Ramadhan 2017 SMAN 02 Cibinong</li>
	<li>Staff Kordinator Lapangan Jelajah Kampus 2020 SMAN 02 Cibinong</li>
        <li>Staff Muslim Development Center FUKI Fasilkom UI 2020</li>
	<li>Staff Penunjang SIWAKNG 2020 Fasilkom UI</li>
    </ul>
</div>

</body>
<html>